import { providers, Signer } from 'ethers';
import { Registry } from '../ethers/Registry';
import { Issuer } from '../ethers/Issuer';
export interface IBlockchainProperties {
    web3: providers.FallbackProvider | providers.JsonRpcProvider;
    registry: Registry;
    issuer: Issuer;
    activeUser?: Signer;
}
export interface IContractsLookup {
    registry: string;
    issuer: string;
}
